/*
==================
  GOOGLE REVIEWS
==================
*/

.reviews-edit {
  background: #eee;
  height: 100px;
  margin: 0 0 50px 0;
  padding: 20px;
  text-align: center;
}

.reviews-edit i {
  font-size: 24px;
}

.google-reviews-container {
  background: #fff;
  margin: 0 20px;
  padding: 40px 0 0;
}

.google-reviews-container #google-reviews {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

  -webkit-flex-flow: row wrap;
  -moz-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;

  justify-content: flex-start;
  -webkit-justify-content: flex-start;
  -webkit-box-pack: flex-start;
  -moz-box-pack: flex-start;
  -ms-flex-pack: flex-start;
}

.google-reviews-container #map-plug {
  display: none;
}

.google-reviews-container h3 {
  color: #d4d4d4;
  font-family: Arial;
  font-size: 30px;
  margin: 0 0 40px 0;
  text-align: center;
}

.google-reviews-container .google-red {
  color: #ea4335;
}

.google-reviews-container .google-blue {
  color: #4285f4;
}

.google-reviews-container .google-yellow {
  color: #fbbc05;
}

.google-reviews-container .google-green {
  color: #34a853;
}

.google-reviews-container .review-item {
  border: 0;
  box-shadow:
  1px 0 0 0 #eee,
  0 1px 0 0 #eee,
  1px 1px 0 0 #eee,   /* Just to fix the corner */
  1px 0 0 0 #eee inset,
  0 1px 0 0 #eee inset;
  margin: 0 auto;
  padding: 1em;
  flex: 1 1 20%;
}

.google-reviews-container .review-meta,
.google-reviews-container .review-stars {
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
}

.google-reviews-container .review-stars {
  margin: 0 0 5px 0;
}

.google-reviews-container .review-sep {
  display: none;
}

.google-reviews-container .review-text {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.7em;
  max-height: 105px;
  overflow: hidden;
  padding: 0 10px;
  position: relative;
}

.google-reviews-container .review-text.show {
  max-height: inherit;
}

.google-reviews-container .review-text.show:after {
  display: none;
}

.google-reviews-container .review-text:after {
  background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, #fff 100%);
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, #fff 100%);
  background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, #fff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0);
  bottom: 0;
  content: '';
  height: 100px;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 1;
}

.google-reviews-container .read-more {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #337ab7;
  padding: 0 10px;
}

.google-reviews-container .read-more:hover {
  color: #144d7d;
  cursor: pointer;
}

.google-reviews-container .review-author {
  text-transform: capitalize;
  font-weight:bold;
}

.google-reviews-container .review-date {
  color: #aaa;
  display:block;
}

.google-reviews-container .review-stars ul {
  display: inline-block;
  list-style: none !important;
  margin:0;
  padding:0;
}

.google-reviews-container .review-stars ul li {
  float: left;
  list-style: none !important;
  line-height:1;
  margin-right: 1px;
}

.google-reviews-container .review-stars ul li i {
  color: #E4B248;
  font-size: 1.4em;
  font-style:normal;
}

.google-reviews-container .review-stars ul li i.inactive {
  color: #c6c6c6;
}

.google-reviews-container .star:after {
  content: "\2605";
}

.google-reviews-container .button-container {
  font-size: 14px;
  letter-spacing: 1px;
  text-align: center;
}

.google-reviews-container .button-container .button-special {
  margin: 60px auto;
}

@media (max-width: 1199px) {

  .google-reviews-container .review-item {
    flex: 1 1 40%;
  }
}

@media (max-width: 991px) {

}

@media (max-width: 767px) {

  .google-reviews-container {
    margin: 0 5px;
    padding: 15px 0 0;
  }

  .google-reviews-container h3 {
    font-size: 22px;
  }

  .google-reviews-container .review-item {
    flex: 1 1 100%;
  }
}
